.team-member-section .swiper {
  width: 100%;
}

.team-member-section .swiper .swiper-slide {
  height: auto;
}

.team-member-section .member-card {
  height: 100%;
}

.team-member-section .swiper-pagination {
  position: static;
}

.team-member-section .swiper-button-prev.hover,
.team-member-section .swiper-button-next.hover {
  opacity: 0;
}

.team-member-section .section-container:hover .swiper-button-prev.hover,
.team-member-section .section-container:hover .swiper-button-next.hover {
  opacity: 1;
}
.team-member-section .section-container:hover .swiper-button-prev.swiper-button-disabled,
.team-member-section .section-container:hover .swiper-button-next.swiper-button-disabled {
  opacity: 0.35;
}

@media screen and (max-width:1023px) {
  .team-member-section .swiper-button-prev,
  .team-member-section .swiper-button-next {
    display: none;
  }

  .team-member-section .members-content.grid {
    grid-template-columns: repeat(2, 1fr) !important;
  }
}

@media screen and (max-width:479px) {
  .team-member-section .members-content.grid {
    grid-template-columns: repeat(1, 1fr) !important;
  }
}
